Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Dec 2021 17:51:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation pratik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pratik Bot:  Hi Pratik ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543315815            09:24 PM, 31st Dec                     pratik                    Ok thank you           09:24 PM, 31st Dec                   mayar                   Hi Pratik,  Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:25 PM, 31st Dec                     pratik                    Still waiting           09:25 PM, 31st Dec                     pratik                    Hi           09:26 PM, 31st Dec                   mayar                   Could you please share your order number so that I can assist you further?           09:27 PM, 31st Dec                     pratik                    I requested for return           09:27 PM, 31st Dec                     pratik                    Once ur delivery agent came to collect that tym i was outside of city           09:27 PM, 31st Dec                     pratik                    I requested him to came tomorrow           09:27 PM, 31st Dec                     pratik                    But still waiting for him           09:28 PM, 31st Dec                     pratik                    What to do           09:28 PM, 31st Dec                     pratik                    ?           09:28 PM, 31st Dec                   mayar                   Could you please share your order number so that I can assist you further?           09:28 PM, 31st Dec                     pratik                    I have to return it           09:28 PM, 31st Dec                     pratik                    Ok sure           09:28 PM, 31st Dec                     pratik                    Just a moment please           09:28 PM, 31st Dec                     pratik                    9517165713           09:29 PM, 31st Dec                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:30 PM, 31st Dec                     pratik                    Yes please           09:30 PM, 31st Dec                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:32 PM, 31st Dec                     pratik                    Ok so i have to wait           09:33 PM, 31st Dec                   mayar                   we will arrange for collection asap and will update vie email           09:33 PM, 31st Dec                   mayar                   Is there anything else i can help you with?            09:34 PM, 31st Dec                     pratik                    Please inform me first before out for collections           09:34 PM, 31st Dec                     pratik                    Yes           09:34 PM, 31st Dec                     pratik                    One more thing           09:34 PM, 31st Dec                     pratik                    My location is not listed in ur delivery option           09:35 PM, 31st Dec                     pratik                    Al samha abu dhabi           09:35 PM, 31st Dec                     pratik                    I have to order more           09:35 PM, 31st Dec                     pratik                    Things           09:35 PM, 31st Dec                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:35 PM, 31st Dec                     pratik                    What to do?           09:36 PM, 31st Dec                     pratik                    Ok           09:36 PM, 31st Dec                   mayar                   Please provide us with address information (house number - neighborhood - street - city) and serve you to the fullest.           09:38 PM, 31st Dec                     pratik                    Ok           09:39 PM, 31st Dec                     pratik                    U 3 123 al'ushb st near royal city market al samah abu dhabhi           09:40 PM, 31st Dec                   mayar                   please note that we are delivery to all abu dhabi city but we check with our courier team and will update           09:44 PM, 31st Dec                   mayar                   Is there anything else i can help you with?            09:45 PM, 31st Dec                     pratik                    How to order?           09:45 PM, 31st Dec                     pratik                    Without location           09:45 PM, 31st Dec                     pratik                    I would like to place order           09:45 PM, 31st Dec                     pratik                    Now           09:45 PM, 31st Dec                   mayar                   we will check with our conier team if the delivery available to you resign or not           09:46 PM, 31st Dec                     pratik                    How do i comes to know and when?           09:46 PM, 31st Dec                   mayar                   we’ll do our best to sort this out quickly. We request you to please allow us some time so we can work on this and do the needful.           09:48 PM, 31st Dec                   mayar                   Is there anything else i can help you with?            09:49 PM, 31st Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:50 PM, 31st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3697700